.TH LS "1" "December 2023" "Swift-tools" "User Commands"
.SH NAME
st-check-replication \- a Swift-tools command
.SH SYNOPSIS
.B st-check-replication

.SH DESCRIPTION
.LP
.I st-check-replication
check if Swift replication is in progress.

Incidentally, check wether a swift cluster has dispersion,
wich can occur after ring's modification for addition of disk for exemple

.SH LICENSE
This is released under the Apache-2.0 license.
.SH AUTHORS
Philippe SERAPHIN <philippe.seraphin at infomaniak dot com>
.br
Thomas GOIRAND <zigo at debian dot org>
.SH "REPORTING BUGS"
<https://salsa.debian.org/openstack-team/third-party/swift-tools>
.SH "SEE ALSO"
\fBswift\fP(1)

